@font-face {
    font-family: "Rain";
    font-style: normal;
    font-weight: normal;
    src: url("../font/pro-regular.eot?#iefix") format("embedded-opentype"), url("../font/pro-regular.woff") format("woff"), url("../font/pro-regular.ttf") format("truetype"), url("../font/pro-regular.svg#Rain") format("svg");
}
/** Глобальные стили для тегов */
*{margin: 0;padding: 0;}
body{
    font-family: 'Open Sans', Verdana, Tahoma, sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #333333;
}
header{display: block;}
nav{display: block;}
menu{display: block;}
section{display: block;}
article{display: block;}
aside{display: block;}
footer{display: block;}


/** Шаблонные стили */
.rain{
    font-family: 'Rain', Verdana, Tahoma, sans-serif;
}
.clear{
    clear: both;
}

/** Верхняя полоса */
#header{
    height: 25px;
    width: 100%;
    background: #515151;
}
#header_center{
    width: 1100px;
    margin: 0 auto;
    height: 25px;
    background: #515151;
}
#header_center .soc_top{
    display: block;
    float: right;
    background-repeat: no-repeat;
    background-image: url('../img/soc-icons-top.png');
    height: 13px;
    width: 20px;
    margin: 6px 0 0 10px;
}
#soc_top1{background-position: -80px 0px;}
#soc_top2{background-position: -60px 0px;}
#soc_top3{background-position: -40px 0px;}
#soc_top4{background-position: -20px 0px;}
#soc_top5{background-position: 0px 0px;}



/** Шапка */
header{
    width: 1100px;
    height: 100px;
    margin: 0 auto;
}
nav{
    width: 488px;
    height: 100px;
    float: left;
}
nav a{
    margin: 55px 0 0 0;
    padding: 0 11px;
    height: 40px;
    border-right: 1px solid #d6d6d6;
    line-height: 40px;
    display: block;
    float: left;
    text-decoration: none;
    text-transform: uppercase;
    color: #393939;
    font-size: 22px;
}
nav a.active{
    background: #cc3300;
    color: #FFFFFF;
}
nav a.bnone{
    border-right: none;
}
#logo{
    display: block;
    background: url('../img/logo.png') no-repeat;
    width: 375px;
    height: 80px;
    float: left;
    margin: 10px 0 0 0;
}
#search{
    float: right;
    width: 200px;
    height: 30px;
    margin: 25px 0 0 0;
    border: 1px solid #CCCCCC;
}
#search #s_text{
    width: 160px;
    padding: 2px 0px 2px 4px;
    margin: 4px 0 0 3px;
    border: 1px solid #FFFFFF;
}
#search #s_img{
    margin: 7px 7px 0 0;
    padding: 0;
    display: block;
    float: right;
}

/** Контентная часть */
#content{
    width: 1100px;
    min-height: 700px;
    margin: 0 auto;
    padding: 0 0 20px 0;
}

/** Левая колонка */
#left{
    width: 740px;
    float: left;
}
#nome_content{
    width: 733px;
    margin: 35px 0 0 0;
}
#left_l{
    width: 475px;
    float: left;
}
#left_r{
    width: 245px;
    float: right;
}

/** Правая колонка */
#right{
    width: 340px;
    float: right;
    padding: 250px 0 0 0;
}



/** Подвал */
footer{
    width: 100%;
}
#bottm_polosa{
    background: #cc3300;
    height: 8px;
    width: 100%;
}

#bottm_menu{
    width: 100%;
    height: 62px;
    background: #252525;
}
#bottm_menu_center{
    width: 1100px;
    margin: 0 auto;
    height: 62px;
    background: #252525;
}
menu#b_menu{
    float: left;
    height: 62px;
}
menu#b_menu a{
    color: #FFFFFF;
    text-decoration: none;
    line-height: 60px;
    margin: 0 40px 0 0;
    font-size: 17px;
}
menu#b_menu a:hover{
    color: #cc3300;
}

#soc_buttons{
    float: right;
    padding: 15px 0 0 0;
}
#soc_buttons a {
  display: block;
  float: left;
  margin: 0 0 0 16px;
  width: 32px;
  height: 32px;
  background-image: url('../img/soc-icons.png');
  transition: background 0.2s ease-out;
}
#sb_vk{background-position: 0 0;}
#sb_vk:hover{background-position: 0 -32px;}
#sb_fb{background-position: -32px 0;}
#sb_fb:hover{background-position: -32px -32px;}
#sb_twt{background-position: -64px 0;}
#sb_twt:hover{background-position: -64px -32px;}
#sb_gplus{background-position: -96px 0;}
#sb_gplus:hover{background-position: -96px -32px;}
#sb_rss{background-position: -128px 0;}
#sb_rss:hover{background-position: -128px -32px;}

#footer{
    width: 100%;
    height: 200px;
    background: #1e1d20;
}
#footer_center{
    width: 1100px;
    margin: 0 auto;
    height: 200px;
    background: #1e1d20;
}
#footer_center #bigmir{
    position: absolute;
    margin: 140px 0 0 935px;
}
#yandex{
    position: absolute;
    margin: 140px 0 0 815px;
}